the referencable contracts for event aggregator


License
MIT
Install
npm install @essential-projects/event_aggregator_contracts@4.1.2